Bug 445352 - Brightness applet no longer controls brightness on macbook 13
Summary: Brightness applet no longer controls brightness on macbook 13
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-power-manager
Version: 9
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: David Zeuthen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-05-06 12:37 UTC by Karl Lattimer
Modified: 2013-03-06 03:55 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-07-14 15:09:56 UTC


Attachments (Terms of Use)

Description Karl Lattimer 2008-05-06 12:37:59 UTC
Description of problem:
In fedora 8 the brightness applet worked flawlessly, this is no longer the case
in fedora 9 rawhide.

Version-Release number of selected component (if applicable):
gnome-power-manager-2.22.1-1.fc9.i386

Comment 1 Bug Zapper 2008-05-14 10:43:19 UTC
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 2 Karl Lattimer 2008-11-05 13:02:35 UTC
the brightness applet now works correctly, however when inserting and removing my power lead the screen flickers dramatically, this is on a macbook 13 now running rawhide.

I believe the flickering would be a factor in epilepsy sufferers, should probably be moved to major for this reason.

I have an epileptic friend and I'm sure she'd be willing to test it for us :) 

^^ that was a joke :P

Comment 3 Richard Hughes 2009-04-15 16:12:51 UTC
Does this still happen with the version in fedora rawhide, or the version of the Fedora 11 beta live cd?

Comment 4 Bug Zapper 2009-06-10 00:38:37 UTC
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 5 Bug Zapper 2009-07-14 15:09:56 UTC
Fedora 9 changed to end-of-life (EOL) status on 2009-07-10. Fedora 9 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.